CAPSH(8)

NAME
capsh - 'bash' wrapper to raise and lower the bset and pI capabilities

DESCRIPTION
/sbin/capsh [args ...]

--help
    this message

--print
    display capability relevant state

--decode=xxx
    decode a hex string to a list of caps

--drop=xxx
    remove xxx,.. capabilities from bset

--caps=xxx
    set caps as per cap_from_text()

--inh=xxx
    set xxx,.. inheritiable set

--secbits=<n>
    write a new value for securebits

--keep=<n>
    set keep-capabability bit to <n>

--uid=<n>
    set uid to <n> (hint: id <username>)

--chroot=path
    chroot(2) to this path to invoke bash

--killit=<n>
    send signal(n) to child

--forkfor=<n>
    fork and make child sleep for <n> sec

==  re-exec(capsh) with args as for --

--  remaing arguments are for /bin/bash (without -- [/sbin/capsh] will simply exit(0))